
/* Google Fonts */
@font-face {
    /* pt-serif-regular - latin */
      font-family: 'PT Serif';
      font-style: normal;
      font-weight: 400;
      src: local('PT Serif'), local('PTSerif-Regular'),
           url('../../files/theme/fonts/pt-serif-v10-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
           url('../../files/theme/fonts/pt-serif-v10-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
    /* pt-serif-italic - latin */
      font-family: 'PT Serif';
      font-style: italic;
      font-weight: 400;
      src: local('PT Serif Italic'), local('PTSerif-Italic'),
           url('../../files/theme/fonts/pt-serif-v10-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
           url('../../files/theme/fonts/pt-serif-v10-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
    /* pt-sans-regular - latin */
      font-family: 'PT Sans';
      font-style: normal;
      font-weight: 400;
      src: local('PT Sans'), local('PTSans-Regular'),
           url('../../files/theme/fonts/pt-sans-v10-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
           url('../../files/theme/fonts/pt-sans-v10-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
body {
    background-color:#370544;
    font-family:"PT Serif",Georgia,serif;
}
#main .inside {
    min-height:540px;
    padding:2.2em 1.5em 4em;
    background-color:#E1E1E1;
    border-left:6px solid #370544;
    font-size:1rem;
    line-height:1.5;
}
.start #main .inside {
    padding:0;
    background-color:#370544;
    border-left:0;
}

/* Logoblock */
#left #logo {
    padding:1.5em 1.5em .3em 1em;
    background-color:#85015C;
    border-bottom:6px solid #370544;
}
#header #logo {
    padding:1.5em 1.5em .3em 0;
}
#left #logo h1 {
    font-size:2rem;
    color:#C9005A;
}
#header #logo h1 {
    margin-bottom:0;
    font-size:2.8rem;
    color:#e6275b;
}
#left #logo h1 a,
#header #logo h1 a {
    text-decoration:none;
    color:#C9005A;
}
#left .inside {
    background-color:#C9005A;
}
#left .mod_navigation {
    margin-right:.5em;
    padding-top:1em;
    padding-bottom:1em;
    font:.90rem/1.2 "PT Sans",Verdana,Arial,sans-serif;
    color:#fff;
}
#left .mod_navigation ul li {
    padding-right:1rem;
    padding-bottom:.7rem;
    padding-left:1rem;
    list-style-type:none;
}
#left .mod_navigation ul li a {
    text-decoration:none;
    color:#fff;
}
#left .mod_navigation ul li a:hover,
#left .mod_navigation ul li .active {
    font-weight:normal;
    color:#370544;
}
#left #iconbox {
    background-color:#F07031;
    border-top:6px solid #370544;
}

/* Größe des Logos */
#left #iconbox img {
    width:30%;
    height:30%;
    padding:2em 1em .7em;
}
h1 {
    font:1.6rem "PT Sans","Lucida Grande",Arial,sans-serif;
    color:#85015C;
}
h2 {
    margin-top:1.5em;
    margin-bottom:.5em;
    font:1em "PT Sans","Lucida Grande",Arial,sans-serif;
    color:#85015C;
}
#main ul li {
    margin-left:1.3em;
    list-style-type:disc;
}
.wichtig {
    font:1em "PT Sans","Lucida Grande",Arial,sans-serif;
    color:#85015C;
}
#main .lead-in {
    color:#C9005A;
}

/* PDF-Icon zu PDF-Downloadlinks hinzufügen */
a[href$=".pdf"] {
    padding-left:18px;
    background-image:url("../icons/pdf16px.png");
    background-repeat:no-repeat;
    background-position: 0px 2px;
}
#main a {
    border-bottom:1px dotted #85015C;
    text-decoration:none;
    color:#85015C;
}
#main a:hover,
#main a:focus {
    border-bottom:1px dotted #F07031;
    text-decoration:none;
    color:#F07031;
}
#main img {
    border:1px solid #c1c1c1;
}

/* Menüboxen Startseite */
#main .box-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
#main .box {
    width:256px;
    padding-top:60px;
    padding-bottom:65px;
    text-align:center;
    font:1.1em/1.5 "PT Sans",Verdana,Arial,sans-serif;
}
#main .box a {
    text-decoration:none;
    color:#fff;
    border: none;
}
#main .box-one-left {
    background-color:#F07031;
    border-right:6px solid #370544;
}
#main .box:hover {
    background-color:#c03;
}
#main .box-one-middle {
    background-color:#e6275b;
}
#main .box-one-right {
    background-color:#f37da6;
    border-left:6px solid #370544;
}
#main .box-two-left {
    width:256px;
    background-color:#5f0053;
    border-top:6px solid #370544;
    border-right:6px solid #370544;
}
#main .box-two-middle {
    background-color:#c9005a;
    border-top:6px solid #370544;
}
#main .box-two-right {
    background-color:#F07031;
    border-top:6px solid #370544;
    border-left:6px solid #370544;
}
#main .box-three-left {
    background-color:#ff007d;
    border-top:6px solid #370544;
    border-right:6px solid #370544;
}
#main .box-three-middle {
    background-color:#f37da6;
    border-top:6px solid #370544;
}

/* Text in der Box umbrechen durch Padding */
#main .box-three-right {
    width:216px;
    padding-right:20px;
    padding-left:20px;
    background-color:#85005b;
    border-top:6px solid #370544;
    border-left:6px solid #370544;
}

/* Adresszeile Startseite */
.start #main .inside p {
    font:.875rem "PT Sans",Verdana,Arial,sans-serif;
    color:#fff;
}
.start #main .inside p a {
    border-color:#fff;
    color:#fff;
}
.start #main .inside p a:hover {
    border-color:#F07031;
}
